body,div,p,ul,li,h1,h2,h3,a {font-family: "微软雅黑";}
img { border:0;}
a { color:#333; text-decoration:none;} 
 
.list{
	width:98% !important;
	border-width: 0;
	border-spacing: 0;
	border-collapse:collapse;
	background-color:#f7f7f7;
	border-left:#a4bed4 1px solid;
	border-top:#a4bed4 1px solid;
	line-height:24px;
	margin: 0 auto !important;
}
.odd{ background-color:#F3F3F3;}
.list th{color:#242541;font-size:14px;border-right:#99cccc 1px solid;border-bottom:#99cccc 1px solid; text-align:right;line-height:30px; padding-right:2px; font-weight:100;}
.list td{color:#242541;font-size:12px;border-right:#99cccc 1px solid;border-bottom:#99cccc 1px solid; text-align:left; padding-left:5px;}
.list input[type='text']{width:200px}
.list select{width:200px} 
 
 /* #button_1{background:url(../images/next_step.png) left top no-repeat; display:block;width:72px; height:28px; color:#FFF; font-size:14px; line-height:24px;text-align:center;margin: 0 auto;}
#button_2{background:url(../images/next_step2.png) center center no-repeat; color: white;font-size: 12px; font-family: "微软雅黑";width:98x;border:0px solid red; height:34px;padding: 8px 48px 8px 48px;line-height: 38px;}
 */ 
 .btn {background:url(../images/next_step.png) left top no-repeat; display:inline-block;width:72px; height:28px; color:#FFF; font-size:14px; line-height:24px;text-align:center;margin: 0 auto;}

/**
*主界面页头样式
*/
#mainTop{width: 100%; margin: 0px;}
.maintop { background:url(../images/dwd_zjm_topbj.png) repeat-x; height:73px; width:100%; position:relative;}
.tittle { width:100%; height:73px;}
.top_right { background:url(../images/dwd_zjm_right.png) no-repeat; width:640px; height:73px; position:absolute; right:0; top:0;}
.top_right a { color:#FFF; font-size:14px;}
.top_right span { color:#FFF; font-size:12px;} 
/**
*主菜单样式
*/
#mainMenu{margin: 0px;  background-color:#0467AA;/* background:url(../images/left_bj.png) repeat-y; */ border-right:0px solid #cdcdcd; width:100%; position:absolute; left:0; top:5px; bottom:5px; overflow:hidden;margin: 0 auto;}
.menu{margin: 0px auto; width:200px;}
.menu_head{background:url(../images/left_lianjiebj.png) repeat-x; width:200px; height:33px; line-height:33px; font-size:14px;cursor:pointer;position:relative;margin:0px; margin-top:8px; font-weight:bold;border:1px solid #c7cfd0;}
.menu_head a{ display:block; border:1px solid #c7cfd0; height:33px; font-size:14px; font-weight:bold; line-height:33px; padding-left:40px;}
.menu_head a img{position: absolute;right: 15px; top: 14px;}
.menu_body{width:200px;height:auto;overflow:hidden;line-height:38px;backguound:#fff; border-left:1px solid #c7cfd0;border-right:1px solid #c7cfd0;border-bottom:1px solid #c7cfd0; }
.menu_body a{display:block;width:200px;height:33px;line-height:33px;padding-left:42px;color:#3c3c3c; font-size:14px; font-weight:normal; border:0; background-image:none; border-bottom:1px dashed #666;}
.menu_body a:hover { background-color:#0466a8; color:#FFF;}
.dwxxicon{ background:url(../images/dwxx.png) 10px center no-repeat;}
.zcsbicon{ background:url(../images/zcsb.png) 10px center no-repeat;}
.zcryicon{ background:url(../images/zcry.png) 10px center no-repeat;}
.fpkdicon{ background:url(../images/fpkd.png) 10px center no-repeat;}
.zxtwicon{ background:url(../images/zxtw.png) 10px center no-repeat;}
.tzggicon{ background:url(../images/tzgg.png) 10px center no-repeat;}
.cwqricon{ background:url(../images/cwqr.png) 10px center no-repeat;}
.zczsicon{ background:url(../images/zczs.png) 10px center no-repeat;}
.dwryicon{ background:url(../images/dwry.png) 10px center no-repeat;}
.xtglicon{ background:url(../images/xtgl.png) 10px center no-repeat;}

.nano { width: 230px; height:400px; font-size:12px;border-radius:8px;}
.nano .content {padding: 10px;}
.nano .pane {background: #FFF;width: 4px;right: 1px;margin: 5px;}
.nano .slider {background: #000;}

/*
*登陆界面
*/
.login_box { background:#0c4f8d url(../images/login_bj.png) top center no-repeat;overflow:Hidden}
.login_tittle { width:416px; height:284px; position:absolute; left:150px; top:120px;}
.login_main { background:url(../images/login_box.png) no-repeat; width:611px; height:260px; right:0; top:140px; position:absolute;}
.login_main table {width:320px; height:152px; margin:65px 0 -50px 110px; border: 0px solid red;}
.zhanghao { font-size:14px;height: 35px;}
.zhanghao input { width:90%; height:20px;line-height: 20px;font-family:"微软雅黑";font-size:14px;}
.denglu select {font-family:"微软雅黑"; font-size:14px; width:91%; height:25px;}
.jzmm span { font-size:14px; margin-right:5px;}
.jzmm span a { font-size:14px; margin-right:5px;color:#000} 
.login_denglu { margin:5px 0 0 130px;}
.login_denglu a { display:inline-block; background:url(../images/login_denglu.png) no-repeat; width:109px; height:32px; margin-right:10px; text-align:center; line-height:32px; font-size: 16px;}
.login_weiba { font-size:12px; color:#FFF; text-align:center; position:absolute; width:100%; height:50px; left:0; bottom:25px;}

/**
*frame底页样式
*/
#bottom_body{margin: 0px; width: 100%;height:100%; font-size:14px;}
.bottom {width:100%; height:35px; color:#FFF; background-color:#989d9f; margin-top: 0px;margin-left:0px; line-height: 35px;text-align: center; padding: 0px;}

/**
*导航条及查询div的css
*/
.unitListBody{background-color:#f7f7f7; width:100%; margin: 0px;}
.daohang { background:url(../images/daohang_bj.png) repeat-x; height:34px; line-height: 34px; font-size: 14px; padding-left: 1em;}
.biaodan { margin:5px 10px 10px 10px;}
.accordion-header-selected{background-color:#f7f7f7 !important;color: black !important;}
.accordion .accordion-header-selected .panel-title {color: #000 !important;}

.mainform { margin:1px 0px 1px 0px;width:100%}
.chaxun { font-size:12px; border:1px solid #dfdfdf; margin:1px 0px 1px 0px; padding:1px;   background: #FFF url(../images/cx_bj.png) repeat-x; height:41px;  }
.chaxun2 { font-size:12px; border:1px solid #dfdfdf; margin:1px 0px 1px 0px; padding:1px;   background: #FFF url(../images/cx_bj.png) bottom  repeat-x; height:80px;  }
.chaxun_box { margin:5px 20px 15px 20px; text-align:center;}
.chaxun_box input { width:160px; margin:0 3px; height: 20px;line-height: 20px;}
.bjsj { margin-left:5px;}
.cx_anniu { padding:0 3px;}
.dwd_cx{ background:url(../images/cx.png) left top no-repeat; display:inline-block;width:62px; height:28px; color:#FFF; font-size:14px; line-height:24px; padding-left:10px;}
.dwd_zhongzhi { background:url(../images/chongzhi.png) center center no-repeat; display:block;width:72px; height:28px; color:#FFF; font-size:14px; line-height:24px;}
.updateAdminFunc { background:url(../images/update.png) center center no-repeat; display:block;width:120px; height:28px; color:#FFF; font-size:14px; line-height:24px;background-size:100%;}
.dwd_select{ background:url(../images/button_3.png) left top no-repeat; display:block;width:140px; height:28px; color:#FFF; font-size:14px; line-height:24px; padding-left:10px;}
.dwd_select2{background:url(../images/next_step.png) left top no-repeat; display:block;width:72px; height:28px; color:#FFF; font-size:14px; line-height:24px;text-align:center;margin: 0 auto;}
.required{color: red;}

/**
*新查询界面的css
*/
.search_more_question{font-size:12px; border:1px solid #dfdfdf; margin:0 auto; padding:1px;   background: #FFF url(../images/cx_bj.png) bottom  repeat-x; height:100px;}
.search_more_question table tr{height: 30px; line-height: 30px;}
.search_more_question .chaxun_box { margin:5px 20px 15px 20px; text-align:center;font-family: "微软雅黑";font-size: 18px;}
.search_more_question .search_box input { width:150px; margin:0 3px; height: 22px;line-height: 22px;}
.search_more_question .search_box .data_quertion{width: 100px;}
.search_more_question .search_box select{ width:153px; margin:0 3px; height: 22px;line-height: 22px;}
.search_more_question .search_button .search{background:url(../images/cx.png) center center no-repeat; display:block;width:72px; height:26px; color:#FFF; font-size:14px; line-height:24px;text-align: center;padding-left: 28px; }
.search_more_question .search_button .resetting{background:url(../images/chongzhi.png)  center center no-repeat; display:block;width:72px; height:26px; color:#FFF; font-size:14px; line-height:24px;text-align: center;}
.search_more_question .search_title{width:120px;}
.search_more_question .search_input{width: 160px;}

.search_question{font-size:12px; border:1px solid #dfdfdf; margin:0 auto; padding:1px; background: #FFF url(../images/cx_bj.png) bottom repeat-x; height:auto;font-family: "微软雅黑";text-align: center;}
.search_question table tr{height: 30px; line-height: 30px;}
.search_question table td{padding-right: 3px}
.search_question table {margin: 0 auto;}
.search_question .chaxun_box {margin:5px 20px 15px 20px; text-align:center;}
.search_question .search_box input { width:150px; margin:0 3px; height: 18px;line-height: 22px;}
.search_question .search_box .data_quertion{width: 100px;}
.search_question .search_box select{ width:153px; height: 22px;line-height: 22px;}
.search_question .search_button .search{background:url(../images/cx.png) left top no-repeat; display:block;width:72px; height:26px; color:#FFF; font-size:14px; line-height:24px ;text-align: center;padding-left: 13px;}
.search_question .search_button .resetting{background:url(../images/chongzhi.png) center center no-repeat; display:block;width:72px; height:26px; color:#FFF; font-size:14px; line-height:24px;text-align: center;}

/*跳转菜单*
#selectedMenu {
	font-family: "微软雅黑";
	width: 200px;
	color: #FFF;
	font-size: 14px;
	height: 20px;
	line-height: 20px;
	border-right: 0;
	float: left;
}

#selectedButton {
	width: 20px;
	height: 22px;
	border: 0px;
	background: url(../images/xiala.png) center center
		no-repeat;
	float: left;
}

#systemItem {
	list-style: none;
	width: 200px;
	margin: 1px 0px;
	border: 1px solid #c1ced1;
	float: left;
	display: none;
	background-color: #f8f8f8;
}

#systemItem li {
	height: 30px;
	text-align: center;
	width: 200px;
	border-bottom: 1px dashed #c1ced1;
}

#systemItem li a {
	width: 200px;
	font-size: 14px;
	height: 30px;
	line-height: 30px;
	text-decoration: none;
	color: #333;
	background: #f8f8f8;
	display: block;
}

#systemItem li a:hover {
	text-decoration: none;
	color: #fff;
	background: #0466a8;
}
/**
*保存按钮submit的统一样式
*/
#save_btn{background:url(../images/next_step.png) center center no-repeat; color: white;font-size: 12px; font-family: "宋体";width:72px; height:34px;line-height: 34px;border: 0px; text-align: center;cursor:pointer;}
#commit_btn{background:url(../images/next_step.png) center center no-repeat; color: white;font-size: 12px; font-family: "宋体";width:72px; height:34px;line-height: 34px;border: 0px; text-align: center;cursor:pointer;}
#chooseOrg{background:url(../images/next_step.png) center center no-repeat; color: white;font-size: 12px; font-family: "宋体";width:72px; height:34px;line-height: 34px;border: 0px; text-align: center;cursor:pointer;}
#table_style{margin: 10px auto;height: 100%;}
.input_text{width: 396px;height: 25px;line-height: 25px;font-size: 14px;font-family: '微软雅黑';}
.input_select{width:183px;height: 25px;line-height: 25px;font-size: 14px;font-family: '微软雅黑';}

.guide_div{width: 100%; height: 40px; text-align: center;}
.guide_div a{background:url(../images/next_step.png) center center no-repeat; color: white;font-size: 12px; font-family: "宋体";width:72px; height:34px;padding: 18px 18px 18px 18px;line-height: 38px;}
.guide_div .last_step{margin-right: 18px;margin-left: 18px;}
.guide_div .next_step{margin-left: 18px;margin-right: 18px;}

/* 下拉 */
.combo_arrow{background:url(../images/combo_arrow.png) center;width: 20px;height: 20px;display: inline-block;}
.combo{width: 100px;height: 20px;display: inline-block;}

/*下拉可填*/
/* .chespan{position:relative;display: inline-block;}
.chewr{background:url('../images/down_arrow.gif')  no-repeat; float:right; width: 16px;height:7px;margin:0px;padding:0px;position: absolute; top: 9px;right:0px} 
 */
 .chespan{border: 1px solid #A9A9A9;width: 175px;display: inline-block;background: white !important;height: 21px; line-height: 21px;}
 .chespan input{border: 0px !important;height: 19px;padding: 0px;margin: 0px}
 .chewr{background:url('../images/down_arrow.gif')  no-repeat; float:right; width: 16px;height:7px;margin:0px;padding:0px;margin-top: 7px !important;}
 
/* 小按钮 设备专用 */
.little_btn {background:url(../images/next_step.png) center no-repeat; display:inline-block;width:35px; height:24px; color:#FFF; font-size:14px; line-height:24px;text-align:center;margin: 0 auto;}